WordPress.org

Support

Support » How-To and Troubleshooting » Possible SECURITY ALERT?? – WordPress User Privilege Escalation

Possible SECURITY ALERT?? – WordPress User Privilege Escalation

Viewing 9 replies - 1 through 9 (of 9 total)
  • Gee, I don’t know….

    I’d feel better about things like this if they at least spelled words correctly: “priviledge” is actually spelled “privelege” (note, please, that this is not YOUR mistake, it’s the mistake of the site you got your info from….)

    yes… but spelling aside, can we concern ourselves with the issue at hand

    Yuk, yuk… it’s “privilege” 😉

    Only reason to be concerned is if you don’t trust your authors and they are quite technically savvy, read through the ticket that was logged in trac for more information:

    http://trac.wordpress.org/ticket/1663

    thank you for the helpful input Jaseone

    The problem hasn’t been solved yet. In fact it is more serious than described above. You don’t even need javascript enabled. Read the ticket and comments for details.

    For those of us with a single user, this bug means nothing though.

    Unless you allow new registrations…

    As an off topic fyi, it isn’t privelege either. It’s privilege derived from the latin privilegium.

    More on topic, it’s always good to keep potential security problems in mind, even minor ones.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Possible SECURITY ALERT?? – WordPress User Privilege Escalation’ is closed to new replies.
Skip to toolbar